.hero-watching-video {
    display: flex;
    width: 100%;
    padding: 0 0 54px 52px;
}

.hero-watching-video__image-container img {
    width: 44px;
    height: 44px;
}

.hero-watching-video__content {
    margin-left: 12px;
    display: grid;
    align-content: center;
    justify-content: center;
}
.hero-watching-video__content p {
    padding: 0 0 4px 0;
    margin: 0;
}

.hero-watching-video__heading {
    color: #B0B0B0;
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 126%; /* 16.38px */
    letter-spacing: 1.04px;
}

.hero-watching-video__text {
    color: #000;
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 9px;
    font-style: normal;
    font-weight: 400;
    line-height: 126%; /* 11.34px */
    letter-spacing: 1.485px;
    text-transform: uppercase;

}